Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2613

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-2613
Last Modified 05 Sep 2008 04:44:38
Published 31 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2613

Summary

Unspecified vulnerability in procfs in the Linux-VServer stable branch for the 2.4 kernel before 1.23 and Linux-VServer development branch for the 2.4 kernel before 1.3.5 has unspecified impact and attack vectors, related to "write access to specific proc entries from a vserver context", a different vulnerability than CVE-2004-2408.

Vulnerable Systems

Application

  • Linux-vserver 1.20

  • Linux-vserver 1.21

  • Linux-vserver 1.22

  • Linux-vserver 1.3.0

  • Linux-vserver 1.3.1

  • Linux-vserver 1.3.2

  • Linux-vserver 1.3.3

  • Linux-vserver 1.3.4


References

OSVDB - 7586

MLIST - [Vserver] 20050108 [Advisory] procfs in vserver

CONFIRM - http://linux-vserver.org/ChangeLog


Last Updated: 27 May 2016 10:39:33